@charset "utf-8";

@media only screen and (min-width: 901px) and (max-width: 1024px)
{
	.our_team_box { width: 100%; }
	.aboutus_box p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:center; }
	.team_member {  margin: 0 15px 25px; }
	#last_member { margin: 0 0 0 15px; }
	.aboutus_box h4 { padding: 0 1px; text-align: center; }
	.aboutus_box p { margin: 0 0 25px 10px; width: 95%; text-align:center; }
	.our_team_box p { padding: 0 15px; }
	.investor_box { padding: 0 18px; width: 92%; }
	.investor_box p{ width:100%; text-align: justify; }
	#investor_box_last { margin: 0 0 58px; }
	.content { height: auto; margin: 0 auto; width: 100%; }
}
@media only screen and (min-width: 800px) and (max-width: 900px)
{
	.testimonials{ width:96%;	margin:25px 0; padding:0; }
	.testimonials_box{	height:auto; margin:0 0 15px 25px;	padding:0; width:100%; }
	.testimonials_box2{ float:none; height:auto; margin:0 0 0 25px; padding:0; width:100%; }
	.bubble { margin:0 0 0 15px; padding:0; position: relative; height:auto;	background:#fff; width:76%; float:left; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
	.bubble:after {border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-right:15px solid #fff;  content: ""; left: -15px;    position: absolute; top: 33%; }
	.bubble h4{ margin:0; padding:8px 0 10px 40px; font-family: 'OpenSans'; font-size: 14px; color:#31547f;	}
	.bubble p{ background: url("../images/quote.png") no-repeat scroll 15px 8px rgba(0, 0, 0, 0); margin: 0; padding: 8px 0 0 50px; text-align: justify; width: 90%; font-family: 'OpenSans'; font-size: 13px; color:#5a5a5a; }
	.content{ width:100%; height:auto; margin:0 auto; }
	.contact_box { width: 100%; }
	.contact_info { margin: 25px 0 0; padding: 12px 24px; position: relative; width: 30%;  }
	.contact_box_r { width: 98%; margin:0 0 0 10px; }
	.contact_box_l { margin: 0 0 0 7px; width:94%; }
	#text_wrap_r { margin: 0 0 18px 125px; padding: 0; }
	.video_box{ float:right; }
	.banner_inner h1{ width:100%; text-align:center; top:25%; left:0;  } 
	.content p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:85%; text-align:center; }
	.textarea_wrap { width: 97%; }
	.textarea { width: 98%; }
	.footer{ width:100%; height:auto; margin:0 auto; padding:20px 0 0 0; }
	.nav_bar{ float:left; }
	.contact_info p{ font-family:Calibri; font-size:13px; color:#fff; text-transform:uppercase;	margin:19px 0 25px 0; }
	.video_box h1 { float: left; font-family: Calibri; font-size: 22px; font-weight: bold; margin: 0 0 8px; padding: 0; }
	.video_box p { color: #848587; font-family: Calibri; font-size: 14px; margin: 18px 0 0; }
	.contact_box_l p { float: right; font-family: Calibri; font-size: 14px; width:30%; }
	.our_team_box { width: 100%; }
	.aboutus_box p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:center; }
	.team_member {  margin: 0 85px 25px; }
	#last_member { margin: 0 0 0 85px; }
	.aboutus_box h4 { padding: 0 1px; text-align: center; }
	.aboutus_box p { margin: 0 0 25px 10px; width: 95%; text-align:center; }
	.our_team_box p { padding: 0 15px; }
	.investor_box { padding: 0 20px; width: 95%; }
	.investor_box p{ width:100%; text-align: justify; }
	#investor_box_last { margin: 0 0 58px; }
}


/* ------------------------------------------------------------------------- *
 *  Mobile (Mid Res) : 719px > 0px (480px & 320px)
/* ------------------------------------------------------------------------- */
@media only screen and (min-width: 481px) and (max-width: 768px) {
	.logo{ float:left; height:auto;	width:25px; padding: 9px 10px 0 10px; position: absolute; top:2px; }
	.banner{ float:left; width:100%; height:360px; position:relative; padding:0; margin:0; }
	.banner img{ float:left; width:100%; height:350px; }
	.banner h1{	position:absolute; font-family:'OpenSansbold'; font-size:36px; color:#fff; top:72.7%; left:0; font-weight:bold; 
	background:url(../images/resp_bg_text_banner.png) repeat-x; width:100%; text-align:center; padding:0 0 15px 0; }
	.banner p{ position:absolute; font-family: 'OpenSans'; font-size:11px; color:#fff; top:50%; left:0; text-transform:uppercase; width:100%; text-align:center; }
	.content{ width:100%; height:auto; margin:0 auto; }
	.content h1{ text-align:center;	font-size:35px;	font-family: 'OpenSans'; font-weight:lighter; color:#343434; text-transform:uppercase; padding:0; margin:0 0 0 0; 
	width:100%; text-align:center; }
	.content p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:center; }
	.service_box{ width:275px; height:auto;	margin:-19px 0 0 -20px; clear:both; }
	.service_box p{	text-align:justify;	font-size:14px;	font-family: 'OpenSans'; font-weight:lighter; color:#747474; margin:10px 0 0 0; width:275px; }
	.service_box_last{ width:275px; height:auto; margin:25px 0 0 100px; clear:both; }
	.service_box_last p{ text-align:justify; font-size:14px; font-family: 'OpenSans'; font-weight:lighter; color:#747474; margin:10px 0 0 0; width:275px; }
	.footer{ width:100%; height:auto; margin:0 auto; padding:20px 0 0 0; }
	.copyright p{ font-family:'OpenSansSemibold'; color:#696969; font-size:13px; padding:0; }
	.social_bar{ float:left; width:100%; height:auto; text-align:left; text-align:center; }
	.social_bar p{ text-align:center; width:100%; }
	.copyright{	float:left; text-align:center; width:100%; }
	.header_wrap{ float:left; width:320px;	height:auto; display:none; }
	.services_reg{ display:none; }
    .services_mob{ display:block; }
	.header{ width:100%; }
	.header_wrap2{ display:block; }
	.testimonials{ width:96%;	margin:25px 0; padding:0; }
	.testimonials_box{	height:auto; margin:0 0 15px 25px;	padding:0; width:100%; }
	.testimonials_box2{ float:none; height:auto; margin:0 0 0 25px; padding:0; width:100%; }
	.bubble { margin:0 0 0 15px; padding:0; position: relative; height:auto;	background:#fff; width:76%; float:left; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
	.bubble:after {border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-right:15px solid #fff;  content: ""; left: -15px;    position: absolute; top: 33%; }
	.bubble h4{ margin:0; padding:8px 0 10px 40px; font-family: 'OpenSans'; font-size: 14px; color:#31547f;	}
	.bubble p{ background: url("../images/quote.png") no-repeat scroll 15px 8px rgba(0, 0, 0, 0); margin: 0; padding: 8px 0 0 50px; text-align: justify; width: 80%; font-family: 'OpenSans'; font-size: 13px; color:#5a5a5a; }
	.nav_bar{ float:right; width:auto;	height:auto; padding:5px 0; }
	.contact_box { width: 100%; }
	.contact_info { margin: 25px 0 0; padding: 12px 24px; position: relative; width: 35%;  }
	.contact_box_r { width: 97%; margin:0 0 0 10px; }
	.contact_box_l { margin: 0 0 0 7px; width:95%; }
	#text_wrap_r { margin: 0 0 18px 125px; padding: 0; }
	.video_box{ float:right; }
	.banner_inner h1{ width:100%; text-align:center; top:25%; left:0;  } 
	.content p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:85%; text-align:center; }
	.textarea_wrap { width: 97%; }
	.textarea { width: 100%; }
	.video_box h1 { float: left; font-family: Calibri; font-size: 22px; font-weight: bold; margin: 0 0 8px; padding: 0; }
	.contact_info p{ font-family:Calibri; font-size:13px; color:#fff; text-transform:uppercase;	margin:19px 0 25px 0; }
	.video_box p { color: #848587; font-family: Calibri; font-size: 14px; margin: 18px 0 0; }
	.contact_box_l p { float: right; font-family: Calibri; font-size: 14px; width:30%; }
	.our_team_box { width: 100%; }
	.aboutus_box p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:center; }
	.team_member {  margin: 0 85px 25px; }
	#last_member { margin: 0 0 0 85px; }
	.aboutus_box h4 { padding: 0 1px; text-align: center; }
	.aboutus_box p { margin: 0 0 25px 10px; width: 95%; text-align:center; }
	.our_team_box p { padding: 0 15px; }
	.investor_box { padding: 0 20px; width: 95%; }
	.investor_box p{ width:100%; text-align: justify; }
	#investor_box_last { margin: 0 0 58px; }
}
/* ------------------------------------------------------------------------- *
 *  Mobile (Low Res) : 479px > 0 (320px)
/* ------------------------------------------------------------------------- */
@media only screen and (min-width: 0px) and (max-width: 480px) {
	.logo{ float:left; height:auto;	width:25px; padding: 5px 10px 0 10px; position: absolute; top:2px; }
	.banner img{ float:left; width:100%; height:250px; }
	.banner h1{	position:absolute; font-family:'OpenSansbold'; font-size:36px; color:#fff; top:64.7%; left:0; font-weight:bold; 
	background:url(../images/resp_bg_text_banner.png) repeat-x; width:100%; text-align:center; padding:0 0 15px 0; }
	.banner p{ position:absolute; font-family: 'OpenSans'; font-size:11px; color:#fff; top:50%; left:0; text-transform:uppercase; width:100%; text-align:center; }
	.content h1{ text-align:center;	font-size:35px;	font-family: 'OpenSans'; font-weight:lighter; color:#343434; text-transform:uppercase; padding:0; margin:0 0 0 0; 
	width:100%; text-align:center; }
	.content p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:90%; text-align:center; }
	.banner{ float:left; width:100%; height:250px; position:relative; padding:0; }
	.service_box{ clear: both; height: auto; margin: -21px 0 0 -20px; padding: 0; width: 95%; }
	.service_box h3{ font-family: 'OpenSansbold'; font-size: 17.3px; height: 36px; padding: 2px 0 0 43px; text-transform: uppercase; font-size:17px; }
	.service_box p{	text-align:justify;	font-size:14px;	font-family: 'OpenSans'; font-weight:lighter; color:#747474; margin:10px 0 0 0; width:275px; }
	.service_box_last{ width:275px; height:auto; margin:25px 0 0 25px; clear:both; }
	.service_box_last p{ text-align:justify; font-size:14px; font-family: 'OpenSans'; font-weight:lighter; color:#747474; margin:10px 0 0 0; width:275px; }
	.footer{ width:100%; height:auto; margin:0 auto; padding:20px 0 0 0; }
	.copyright p{ font-family:'OpenSansSemibold'; color:#696969; font-size:13px; padding:0; }
	.social_bar{ float:left; width:100%; height:auto; text-align:left; text-align:center; }
	.social_bar p{ text-align:center; width:100%; }
	.copyright{	float:left; text-align:center; width:100%; }
	.content{ width:100%; height:auto; margin:0 auto; }
	.header_wrap{ display:none; }
	.header_wrap2{ display:block; }
	.services_reg{ display:none; }
    .services_mob{ display:block; }
	.glossymenu div.submenu { /*DIV that contains each sub menu*/	width:95%; } 
	.glossymenu div.submenu img { /*DIV that contains each sub menu*/	width:95%; } 
	.glossymenu a.menuitem:hover { width:90%; }
	.testimonials{ width:100%;	margin:25px 0; padding:0; }
	.testimonials_box{	height:auto; margin:0 0 15px 5px;	padding:0; width:100%; }
	.testimonials_box2{ float:none; height:auto; margin:0 0 0 5px; padding:0; width:100%; }
	.bubble { margin:0 0 0 15px; padding:0; position: relative; height:auto;	background:#fff; width:76%; float:left; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
	.bubble:after {border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-right:15px solid #fff;  content: ""; left: -15px;    position: absolute; top: 33%; }
	.bubble h4{ margin:0; padding:8px 0 10px 40px; font-family: 'OpenSans'; font-size: 14px; color:#31547f;	}
	.bubble p{ background: url("../images/quote.png") no-repeat scroll 15px 8px rgba(0, 0, 0, 0); margin: 0; padding: 8px 0 0 50px; text-align: justify; width: 80%; font-family: 'OpenSans'; font-size: 13px; color:#5a5a5a; }
	.text_wrap { float: none; margin:0 0 18px 20px; }
	#text_wrap_r{ margin:0 0 18px 20px;	padding:0; }
	.contact_box_l{ width:36%; }
	.textarea_wrap{	width:100%; padding:0 0 0 20px;	}
	.textarea{ width:85%; }
	.button_contact{ margin:0 0 0 100px; }
	.contact_box h3 { margin: 0 0 18px 6px; }
	.contact_box_r { float: none; margin:0 0 0 47px; }
	.banner_inner h1 { font-size:36px; left:60px; }
	.contact_box_l { width: 100%; }
	.contact_box h3 { margin: 0 0 18px 6px; font-size:21px; }
	.text_wrap { float: left; margin: 0 0 18px 7px; width:48%; }
	.textbox{ width:90%; }
	.textbox_n{ width:90%; }
	#text_wrap_r { margin: 0 0 18px 7px; padding: 0; }
	.textarea { width: 92%; }
	.textarea_wrap { padding: 0 0 0 7px; width: 100%; }
	.contact_box_r { float: none; margin: 0 0 0 0; }
	.contact_info { background: url("../images/contact_side_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; margin: 15px 0 0; padding: 12px 24px; position: relative; }
	.contact_box_r { float: none; margin: 0 0 0 100px; }
	.contact_box{ width:100%; }
	.button_contact { margin: 0 0 0 7px; }
	.banner_inner h1 { font-size: 36px; width:100%; text-align:center; left:0; }
	.nav_bar{ display:none; }
	.video_box h1 { float: left; font-family: Calibri; font-size: 22px; font-weight: bold; margin: 0 0 8px; padding: 0; }
	.contact_info p{ font-family:Calibri; font-size:13px; color:#fff; text-transform:uppercase;	margin:19px 0 25px 0; }
	.video_box p { color: #848587; font-family: Calibri; font-size: 14px; margin: 18px 0 0; }
	.contact_box_l p { float: right; font-family: Calibri; font-size: 14px; width:30%; }
	.our_team_box { width: 100%; }
	.aboutus_box p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:center; }
	.team_member { margin: 0 49px 25px 125px; }
	#last_member { margin: 0 0 0 125px; }
	.aboutus_box h4 { padding: 0 1px; text-align: center; }
	.aboutus_box p { margin: 0 0 25px 10px; width: 95%; text-align:center; }
	.our_team_box p { padding: 0 15px; }
	.investor_box { padding: 0 20px; width: 100%; }
	.investor_box p{ width:90%; text-align: justify; }
	#investor_box_last { margin: 0 0 58px; }
}
@media only screen and (min-width: 600px) and (max-width: 640px)
{
	.service_box_last{ width:95%; height:auto; margin:25px 0 0 15px; clear:both; }
	.service_box_last img { width: 100%; }
	.service_box_last p { color: #747474; font-family: 'OpenSans'; font-size: 14px; font-weight: lighter; margin: 10px 0 0; text-align: justify; width: 100%; }
	.service_box { clear: both; height: auto; margin: 25px 0 0 15px; width: 95%; }
	.service_box img { width: 100%; }
	.service_box p { color: #747474; font-family: 'OpenSans'; font-size: 14px; font-weight: lighter; margin: 10px 0 0; text-align: justify; width: 100%; }
	.services_reg{ display:block; }
    .services_mob{ display:none; }
	.service_box h3 { border-bottom: 1px solid #233D5E; font-family: 'OpenSansbold'; font-size: 20px; height: 33px; padding: 5px 0 0 43px; text-transform: uppercase; }
	.header_wrap{ display:none; }
	.header_wrap2{ display:block; }
	.text_wrap { float: left; margin: 0 0 18px 7px;  width: 48%; }
	#text_wrap_r { margin: 0 0 18px 7px; padding: 0; float:left; }
	.textarea { width: 94%; }
	.textarea_wrap { padding: 0 0 0 7px; width: 100%; }
	.content p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:center; }
	.contact_info p{ font-family:Calibri; font-size:13px; color:#fff; text-transform:uppercase;	margin:19px 0 25px 0; }
	.video_box h1 { float: left; font-family: Calibri; font-size: 22px; font-weight: bold; margin: 0 0 8px; padding: 0; }
	.video_box p { color: #848587; font-family: Calibri; font-size: 14px; margin: 18px 0 0; }
	.textbox{ width:95%; }
	.textbox_n{ width:95%; }
	.contact_box_l p { float: right; font-family: Calibri; font-size: 14px; width:21%; }
	.our_team_box { width: 100%; }
	.aboutus_box p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:center; }
	.team_member {  margin: 0 43px 25px; }
	#last_member { margin: 0 0 0 53px; }
	.aboutus_box h4 { padding: 0 1px; text-align: center; }
	.aboutus_box p { margin: 0 0 25px 10px; width: 95%; text-align:center; }
	.our_team_box p { padding: 0 15px; }
	.investor_box { padding: 0 20px; width: 95%; }
	.investor_box p{ width:95%; text-align: justify; }
	#investor_box_last { margin: 0 0 58px; }
}
@media only screen and (max-width: 360px) {
	.glossymenu div.submenu ul img{	width:100%;}
	.glossymenu div.submenu { /*DIV that contains each sub menu*/width:91%; }
	.glossymenu div.submenu ul p{ width: 100%; }
	.glossymenu a.menuitem:hover { width:90%; }
	.glossymenu div.submenu { /*DIV that contains each sub menu*/
	float:left;
	font-family:"Open Sans";
	color:#6b6b6b;
	font-size:13px;
	font-weight:bold;
	padding:5px 0 0px 5px;
	font-size:12px;
	}
	.header_wrap{ display:none; }
	.header_wrap2{ display:block; }
	.testimonials{ width:100%;	margin:25px 0; padding:0; }
	.testimonials_box{	height:auto; margin:0 0 15px 5px;	padding:0; width:100%; }
	.testimonials_box2{ float:none; height:auto; margin:0 0 0 5px; padding:0; width:100%; }
	.bubble { margin:0 0 0 15px; padding:0; position: relative; height:auto;	background:#fff; width:68%; float:left; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
	.bubble:after {border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-right:15px solid #fff;  content: ""; left: -15px;    position: absolute; top: 33%;}
	.bubble h4{	margin:0; padding:8px 0 10px 40px; font-family: 'OpenSans'; font-size: 14px; color:#31547f;	}
	.bubble p{ background: url("../images/quote.png") no-repeat scroll 15px 8px rgba(0, 0, 0, 0); margin: 0; padding: 8px 0 0 50px; text-align: justify; width: 73%; font-family: 'OpenSans'; font-size: 13px; color:#5a5a5a; }
	.banner_inner h1 { font-size:36px; left:0; width:100%; text-align:center; }
	.contact_box_l { width: 100%; margin:0; }
	.contact_box h3 { margin: 0 0 18px 6px; font-size:21px; }
	.text_wrap { float: none; margin: 0 0 18px 7px; }
	#text_wrap_r { margin: 0 0 18px 7px; padding: 0; }
	.textarea { width: 93%; }
	.textarea_wrap { padding: 0 0 0 5px; width: 100%; }
	.contact_box_r { float: none; margin: 0 0 0 0; }
	.contact_info { background: url("../images/contact_side_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; margin: 15px 0 0; padding: 12px 24px; position: relative; }
	.contact_box_r { float: none; margin: 0 0 0 25px; }
	.bubble { width: 67%; }
	.text_wrap { float: none; margin: 0 0 18px 7px; width: 100%; }
	.textbox{ width:92%; }
	.textbox_n{ width:92%; }
	.contact_info p{ font-family:Calibri; font-size:13px; color:#fff; text-transform:uppercase;	margin:19px 0 25px 0; }
	.video_box h1 { float: left; font-family: Calibri; font-size: 22px; font-weight: bold; margin: 0 0 8px; padding: 0; }
	.video_box p { color: #848587; font-family: Calibri; font-size: 14px; margin: 18px 0 0; }
	.contact_box_l p { float: right; font-family: Calibri; font-size: 14px; width:21%; }
	.our_team_box { width: 100%; }
	.aboutus_box p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:center; }
	.team_member { margin: 0 49px 25px 70px; }
	#last_member { margin: 0 0 0 70px; }
	.aboutus_box h4 { padding: 0 1px; text-align: center; }
	.aboutus_box p { margin: 0 0 25px 10px; width: 95%; text-align:center; }
	.our_team_box p { padding: 0 15px; }
	.investor_box { width: 88%; }
	#investor_box_last { margin: 0 0 58px; }
	.investor_box h2 { font-size: 18px; }
	.investor_box p{ font-family:Calibri; font-size:15px; margin:0; text-align:justify; color:#7d7d7d; }
}
